To be able to run iCloud etc. will I have to have Lion OS

Discussion in 'Apple Music, Apple Pay, iCloud, Apple Services' started by davidlw, Sep 22, 2011.

  1. davidlw macrumors 6502a

    Joined:
    May 19, 2008
    #1
    I am running 10.6.8 OS and need to know if I will have to upgrade to Lion to take full advantage of iCloud etc?
     
  2. Peace macrumors Core

    Peace

    Joined:
    Apr 1, 2005
    Location:
    Space--The ONLY Frontier
    #2
    Features are subject to change. Access to some services is limited to 10 devices. See www.apple.com/legal/itunes/ww/ for more information.
    Some features of iCloud require iOS 5 on iPhone 3GS, iPhone 4, iPod touch (3rd and 4th generation), iPad, or iPad 2, or a Mac computer with OS X Lion or a PC with Windows Vista or Windows 7 (Outlook 2007 or 2010 recommended).
    Some music features of iCloud are available in beta now in the U.S. only and require iOS 4.3.3 on iPhone 3GS, iPhone 4 (GSM model), iPod touch (3rd and 4th generation), iPad, or iPad 2, or a Mac or PC with iTunes 10.3 or later. Download iTunes 10.4 free.
     

Share This Page